@charset "UTF-8";

/*================================================
 *  area_contents
 ================================================*/
#area_contents
{
	position: relative;
	clear: both;
	width: 100%;
	height: 1696px; /* コンテンツ枠 縦幅 */
}

#area_lr
{
	position: relative;
	width: 1024px;
	margin: 0 auto;
}

/*================================================
 *  area_right
 ================================================*/
#area_right
{
	width: 736px;
	min-height: 100%;
	float: left;
/*	box-shadow:0px 0px 0px 1px #666 inset; /* 枠表示 */
}

.right_fixed
{
	clear: both;
	position: absolute;
	min-height: 100%;
	left: 288px;
}

/*================================================
 *  right_box
 ================================================*/
#right_box
{
	width: 576px;
	margin-left: 80px;
/*	box-shadow:0px 0px 0px 1px #666 inset; /* 枠表示 */
}

#right_box table
{	
	width: 512px;
	margin-left: 32px;
	margin-top: 32px;
	
	font-family: "こころ明朝体", "游明朝", "ヒラギノ明朝 Pro W3";
	font-size: 16px;
}

#right_box table,
#right_box tr,
#right_box td
{
	border: none;
	padding: 0;
}

#right_box td
{
	box-shadow:0px 0px 0px 1px #666 inset;
}

#inbox_04 .boxcell
{
	font-size: 14px;
}

#right_box .imgcell
{
	border: none;
	box-shadow: none;
}

.headcell,
.boxcell
{
	text-align: left;
	vertical-align: top;
}

.headcell
{
	background-color: #bdc8f8;
}

.celltext
{
	padding: 4px 4px 8px;
	display: inline-block;
	line-height: 110%;
}

